﻿/* DEFAULTS
----------------------------------------------------------*/

body
{
    background: #ffffff;
    font-size: .80em;
    font-family: "Helvetica Neue" , "Lucida Grande" , "Segoe UI" , Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #333366;
}

textarea
{
    font-family: "Helvetica Neue" , "Lucida Grande" , "Segoe UI" , Arial, Helvetica, Verdana, sans-serif;
    color: #333366;
}

input
{
    font-family: "Helvetica Neue" , "Lucida Grande" , "Segoe UI" , Arial, Helvetica, Verdana, sans-serif;
    color: #333366;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}

th
{
    font-weight: bold;
    text-align: left;
}

input.number
{
    text-align: right;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.5em;
    font-weight: 600;
}

h2
{
    font-size: 1.2em;
}

h3
{
    font-size: 1.1em;
}

h4, h5, h6
{
    font-size: 1em;
}

.none
{
    font-size: 1.0em;
    color: inherit;
    font-variant: normal;
    text-transform: none;
    font-weight: normal;
    margin: 0px;
    padding: 0px;
}

select
{
    color: #696969;
}

a
{
    text-decoration: none;
    color: #333366;
}

a:hover
{
    color: #333366;
    text-decoration: underline;
}

.error
{
    color: #cc0000;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    position: relative;
    width: 960px;
    background-color: #ffffff;
    margin: 0px auto 0px auto;
    min-height: 800px;
}

.voidpage
{
    background-color: #ffffff;
    margin: 5px;
    padding: 10px;
    min-height: 480px;
}

.header
{
    margin: 0px;
    padding: 0px;
    background: #ffffff;
    width: 960px;
    height: 45px;
    margin: 10px auto 0px auto;
    border: none;
    background-image: url(images/logo_nemo.png);
    background-repeat: no-repeat;
    background-position: top left;
}

.clickableheader
{
    float: left;
    width: 500px;
    height: 45px;
    cursor: pointer;
    position: relative;
}

.ajax_loader
{
    position: fixed;
    bottom: 0px;
    right: 0px;
}

.footer
{
    width: 960px;
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    line-height: normal;
}

.stopwatch
{
    float: right;
    color: #cccccc;
    padding-right: 5px;
    clear: right;
    font-size: 0.9em;
}

.datedisplay
{
    float: right;
    color: #cccccc;
    padding-right: 5px;
    font-size: 0.9em;
}

.infoblock
{
    float: right;
}

.copyrightblock
{
    float: left;
    color: #cccccc;
    padding-left: 5px;
    font-size: 0.9em;
}

.copyrightblock a
{
    color: #cccccc;
}

.search_panel
{
    float: left;
    width: 290px;
    border: 1px solid #eeeeee;
    min-height: 800px;
    margin-left: 0px;
    margin-right: 2px;
}

.side_clicks
{
    clear: both;
    padding-left: 4px;
    padding-top: 5px;
    font-weight: bold;
}

.list_panel
{
    float: left;
    width: 340px;
    border: 1px solid #eeeeee;
    min-height: 800px;
    margin-left: 2px;
    margin-right: 2px;
    position: relative;
}

.detail_panel
{
    float: left;
    width: 315px;
    border: 1px solid #eeeeee;
    min-height: 800px;
    margin-left: 2px;
    margin-right: 0px;
    position: relative;
}

.iframe_container
{
    width: 770px;
    height: 590px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 0px;
}

.iframe_content
{
    border: 1px solid #eeeeee;
    padding: 5px;
    margin-bottom: 10px;
}

.iframe_entry
{
    padding-bottom: 10px;
}

.iframe_heading
{
    font-weight: bold;
    padding-bottom: 20px;
}

.iframe_message_heading
{
    font-weight: bold;
    padding-top: 40px;
    text-align: center;
}

.iframe_message_content
{
    padding-top: 20px;
    text-align: center;
}

.iframe_message_counter
{
    padding-top: 20px;
    font-size: 1.5em;
    text-align: center;
    color: #eeeeee;
}

/* LOGIN PANEL ELEMENTS   
----------------------------------------------------------*/
.login_banner
{
    float: right;
    width: 315px;
    height: 45px;
}

.login_banner_component
{
    float: left;
    padding-right: 10px;
}

.login_banner_text
{
    font-weight: bold;
}

.command_links
{
    padding-bottom: 5px;
}



/* SEARCH PANEL ELEMENTS   
----------------------------------------------------------*/
.category_group_item
{
    padding-bottom: 5px;
    padding-left: 5px;
}

.category_group_link
{
    font-weight: bold;
}

.category_group_link_active
{
    font-weight: bold;
    background-image: url(images/activetiny.png);
    background-position: right top;
    background-repeat: no-repeat;
}

.search_specification_panel
{
    background-color: rgba(238,238,238,0.8);
    margin-bottom: 5px;
}

.search_heading
{
    padding: 5px;
    margin-bottom: 5px;
    border: 1px solid #ff0000;
    font-weight: bold;
}

.location_textbox
{
    background-color: rgba(255,255, 255,0.8);
    border: 1px solid #abadb3;
}

.search_label
{
    padding: 5px;
    font-weight: bold;
    clear: both;
}

.search_field
{
    padding-left: 5px;
}

.search_label_more
{
    padding: 5px;
}

.search_label_more a:hover
{
    text-decoration: underline;
}

.subsearch_group
{
    clear: both;
    padding-left: 5px;
    padding-top: 5px;
}

.subsearch_group :hover
{
    background-color: #ffffff;
}

.subsearch_label
{
    float: left;
    clear: left;
    padding-left: 5px;
    padding-right: 5px;
}

.subsearch_field
{
    float: left;
    font-size: 0.8em;
}

.price_units
{
}

.favorite_search_container
{
    font-size: 0.9em;
    padding-top: 5px;
}

.favorite_search_item
{
    padding-top: 0px;
    margin-top: 0px;
    padding-left: 20px;
    height: 18px;
    clear: both;
}

.favorite_search_item_active
{
    padding-top: 0px;
    margin-top: 0px;
    padding-left: 20px;
    height: 18px;
    clear: both;
    background-image: url(images/activetiny.png);
    background-position: right center;
    background-repeat: no-repeat;
}

.favorite_search_item_active a:hover
{
    text-decoration: underline;
}

.favorite_search_item_buttons
{
    float: right;
    clear: right;
    width: 35px;
    text-align: center;
    background-color: #ffffff;
    display: none;
    border: 1px solid #eeeeee;
    height: 15px;
    margin-right: 20px;
}


/* LIST PANEL ELEMENTS   
----------------------------------------------------------*/
.list_void
{
    padding: 20px;
    font-weight: bold;
    text-align: center;
    background-color: #eeeeee;
}

.list_data
{
    height: 750px;
}

.list_data_scroll
{
    height: 750px;
    overflow: auto;
}

.list_item
{
    clear: both;
    padding: 5px;
    height: 135px;
    position: relative;
}

.list_item_active
{
    background: url(images/active.png);
    background-position: right top;
    background-repeat: no-repeat;
}

.list_new_div
{
    position: absolute;
    top: 5px;
    right: 5px;
    font-weight: bold;
    color: #ff0000;
    cursor: default;
}

.list_top_div
{
    position: absolute;
    top: 5px;
    right: 5px;
    font-weight: bold;
    color: #ff0000;
    cursor: default;
}

.list_photo
{
    float: left;
    width: 180px;
    height: 135px;
    border: 1px solid #dddddd;
    margin: 1px;
}

.list_right
{
    float: left;
    width: 120px;
    height: 135px;
    overflow: visible;
    position: relative;
}

.list_caption
{
    float: left;
    font-weight: bold;
    padding-left: 5px;
}

.list_price
{
    clear: left;
    float: left;
    font-weight: bold;
    padding-left: 5px;
}

.list_decription_container
{
    clear: both;
    padding-left: 5px;
}

/* PAGER
----------------------------------------------------------*/

.list_scroll_loader
{
    padding-left: 5px;
    display: none;
}

.pager_container
{
    clear: both;
    width: 330px;
    padding-left: 5px;
    padding-right: 10px;
    padding-top: 10px;
    position: absolute;
    left: 0px;
    bottom: 5px;
}

.pager_item
{
    border: 1px solid #dddddd;
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 3px;
}

.pager_item_left
{
    margin-right: 3px;
}

.pager_item_right
{
    margin-left: 3px;
}



/* FAVORITE SELECTION   
----------------------------------------------------------*/

.favorite_container
{
    float: right;
    font-size: 0.9em;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 5px;
}

.favorite_container :hover
{
    text-decoration: underline;
}

/* DETAIL PANEL ELEMENTS   
----------------------------------------------------------*/
.detail_void
{
    padding: 20px;
    font-weight: bold;
    text-align: center;
    background-color: #eeeeee;
}

.detail_heading
{
    clear: both;
    padding-top: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 10px;
}

.detail_caption
{
    font-weight: bold;
    float: left;
    padding-right: 5px;
}

.detail_price
{
    font-weight: bold;
    float: right;
    padding-left: 5px;
}

.detail_photo
{
    width: 315px;
    height: 237px;
    border: 0px solid #dddddd;
    margin-left: 0px;
    margin-right: 0px;
}

.detail_gallery
{
    padding-top: 5px;
}

.detail_google_map_link
{
    font-size: 0.9em;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    float: left;
}

.gallery_image
{
    border: 1px solid #dddddd;
}

.detail_items_container
{
    padding-left: 10px;
    padding-top: 5px;
}

.detail_name_item
{
    color: #888888;
}

.detail_name_item :hover
{
    color: #333366;
}

.detail_value_item
{
    padding-left: 10px;
}

.detail_description
{
    clear: both;
    padding-left: 10px;
    padding-right: 10px;
    text-align: justify;
    overflow: visible;
}

.detail_more_description
{
    text-align: right;
    padding-right: 10px;
}

.detail_more_description a:hover
{
    text-decoration: underline;
}

.detail_pricenote
{
    padding-left: 10px;
}

.detail_broker
{
    padding-top: 10px;
    padding-left: 10px;
}

.detail_broker_photo
{
    float: left;
    width: 80px;
    min-height: 10px;
    height: 120px;
}

.detail_broker_data
{
    float: left;
    width: 215px;
}

.detail_broker_name
{
    font-weight: normal;
    padding-left: 10px;
}

.detail_broker_phone
{
    padding-left: 10px;
}

.detail_broker_email_show_form
{
    padding-left: 10px;
    padding-top: 5px;
}

.detail_broker_email_show_form input
{
    font-weight: bold;
}

.detail_agency
{
    padding-top: 10px;
    padding-left: 10px;
}

.detail_agency_photo
{
    float: left;
    width: 80px;
    min-height: 10px;
}

.detail_agency_data
{
    float: left;
    width: 215px;
}

.detail_agency_name
{
    padding-left: 10px;
    font-weight: bold;
}

.detail_agency_street
{
    padding-left: 10px;
}

.detail_agency_city
{
    padding-left: 10px;
}

.detail_agency_phone
{
    padding-left: 10px;
}

.detail_agency_web
{
    padding-left: 10px;
}

.detail_agency_email
{
    width: 110px;
    margin: 5px 0 5px 10px;
    height: 22px;
    background: #f0f0f0 url(images/bg-at.gif) 0 0 no-repeat;
    border: 1px solid #cde0ea;
    text-decoration: none;
    padding: 5px 0px 0 29px;
    color: #1768e4;
    font-weight: bold;
}

.detail_agency_email a
{
    color: #1768e4;
}

.detail_id
{
    text-align: right;
    font-size: 0.8em;
    color: #ffffff;
}

.detail_id :hover
{
    color: #cccccc;
}

.detail_id a
{
    text-align: right;
    font-size: 0.8em;
    color: #ffffff;
}

.detail_id a:hover
{
    color: #cccccc;
}

.detail_email_container
{
    padding-top: 10px;
}

.detail_email_message
{
}

.detail_email_button
{
}

.detail_email_captcha
{
    padding-top: 2px;
}

.detail_print
{
    clear: both;
    padding-left: 0px;
    padding-top: 5px;
    font-size: 0.9em;
}

.social_containers
{
    height: 25px;
    display: none;
}

.facebook_container
{
    padding-left: 5px;
    padding-top: 10px;
    float: left;
    width: 120px;
}

.plusone_container
{
    padding-left: 5px;
    padding-top: 10px;
    float: left;
    width: 120px;
}

.google_map_search
{
    padding-top: 10px;
}

.dropzone_area
{
    margin-top: 10px;
    position: relative;
}

.dropzone_message
{
    position: absolute;
    width: 740px;
    top: 0px;
    left: 0px;
    text-align: center;
    color: #999999;
    cursor: pointer;
}

.dropzone_message:hover
{
    text-decoration: underline;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}


.TARight
{
    text-align: right;
}

.TALeft
{
    text-align: left;
}

.TACenter
{
    text-align: center;
}

